#main{
    width:30%;
    margin:0 auto;
    font-family:raleway;
}

body{
    font-size: 100%;
}


#login {
    width:80%;
    float:left;
    border-radius:10px;
    font-family:raleway;
    border:2px solid #ccc;
    padding:4%;
    margin:4%;
}

input,select,textarea{ font-size: 100%; }

input[type=submit],input[type=button],input[type=checkbox] {
    padding: .5vw 0vw; white-space: nowrap; margin: 0 .5vw 0 .5vw; width:auto;
}

input[type=text],input[type=password] {
width:99.5%;
padding:0.5vw 0vw;
border:1px solid #ccc;
font-family:raleway
}

#loginbtn{
    width:50%;
    background-color:#FFBC00;
    color:#fff;
    border:2px solid #FFCB00;
    padding:2%;
    cursor:pointer;
    border-radius:5px;
    margin:3%;
    height: 10%;
}

#home{
    
}

a {
    text-decoration:none;
    color:#6495ed
}

select{
width:99.5%;
padding:2%;
margin:2%;
margin-top:8px;
border:1px solid #ccc;
font-family:raleway
}

#main_div{
    margin: 0 auto;
    width: 95%;     
}

.btn_design{
    text-align: center;
    width: 50% ;
    font-size: 100%;
}


.tblgenerator, .tblgeneratorp {
    margin:0px;padding:0px;
    width:100%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #000000;
    
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
    
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
    
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
    
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}.tblgenerator table , .tblgeneratorp table{
    border-collapse: collapse;
        border-spacing: 0;
    width:100%;
    height:100%;
    margin:0px;padding:0px;
}.tblgenerator tr:last-child td:last-child, .tblgeneratorp tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.tblgenerator table tr:first-child td:first-child, .tblgeneratorp table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.tblgenerator table tr:first-child td:last-child, .tblgeneratorp table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}.tblgenerator tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}.tblgenerator tr:hover td{
    background-color:#d3e9ff;
        

}
.tblgenerator td, .tblgeneratorp td,.tblgeneratorp tbody tr:first-child td{
    vertical-align:middle;
        background:-o-linear-gradient(bottom, #ffffff 5%, #d3e9ff 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #d3e9ff) ); 
    background:-moz-linear-gradient( center top, #ffffff 5%, #d3e9ff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#d3e9ff");    background: -o-linear-gradient(top,#ffffff,d3e9ff);

    background-color:#ffffff;

    border:1px solid #000000;
    border-width:0px 1px 1px 0px;
    text-align:left;
    padding:7px;
    font-size:80%;
    font-family:Arial;
    font-weight:normal;
    color:#000000;
}
.tblgenerator tr:last-child td, .tblgeneratorp tr:last-child td{
    border-width:0px 1px 0px 0px;
}
.tblgenerator tr td:last-child, .tblgeneratorp tr td:last-child{
    border-width:0px 0px 1px 0px;
}
.tblgenerator tr:last-child td:last-child, .tblgeneratorp tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.tblgenerator tr:first-child td, .tblgeneratorp tr:first-child td{
        background:-o-linear-gradient(bottom, #0057af 5%, #007fff 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #007fff) );
    background:-moz-linear-gradient( center top, #0057af 5%, #007fff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#007fff");    background: -o-linear-gradient(top,#0057af,007fff);

    background-color:#0057af;
    border:0px solid #000000;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-size:80%;
    font-family:Arial;
    font-weight:bold;
    color:#ffffff;
}


.tblgenerator tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #0057af 5%, #007fff 100%);    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0057af), color-stop(1, #007fff) );
    background:-moz-linear-gradient( center top, #0057af 5%, #007fff 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0057af", endColorstr="#007fff");    background: -o-linear-gradient(top,#0057af,007fff);

    background-color:#0057af;
}
.tblgenerator tr:first-child td:first-child, .tblgeneratorp tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.tblgenerator tr:first-child td:last-child, .tblgeneratorp tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}

.search_box{
    max-width: 85%;
    margin: 3px;
}

#mndes{
    margin: 6px;
    text-align: center;
}

#mndes a{
    border: 2px solid;
    padding: 3px;    
}

/*----------------------------------------*/

